MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
Nightingale Forums - Announcing Unity Integration

Nightingale Forums

Full Version: Announcing Unity Integration
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2 3 4
Thanks, and what about output in terminal?
I was just reading your PM now Smile I'm the one who should thank you!

here it is:
(nightingale-bin:4845): Gdk-WARNING **: gdk_window_set_icon_list: icons too large

(nightingale-bin:4845): Gdk-WARNING **: gdk_window_set_icon_list: icons too large

(nightingale-bin:4845): Gdk-WARNING **: gdk_window_set_icon_list: icons too large


OverlayLoader.loadOverlayList()
+chrome://shoutcast-radio/content/playlist.xul


OverlayLoader.loadPlayerOverlays() loading overlay chrome://shoutcast-radio/content/playlist.xul

OverlayLoader.loadPlayerOverlays() finished loading overlays
OK, now install this https://github.com/FreeleX/UnityIntegrat...latest.xpi and send me an output from terminal again.
Almost the same output, only the numbers change:

(nightingale-bin:6254): Gdk-WARNING **: gdk_window_set_icon_list: icons too large

(nightingale-bin:6254): Gdk-WARNING **: gdk_window_set_icon_list: icons too large

(nightingale-bin:6254): Gdk-WARNING **: gdk_window_set_icon_list: icons too large


OverlayLoader.loadOverlayList()
+chrome://shoutcast-radio/content/playlist.xul


OverlayLoader.loadPlayerOverlays() loading overlay chrome://shoutcast-radio/content/playlist.xul

OverlayLoader.loadPlayerOverlays() finished loading overlays
That means library wasn't loaded, unfortunately. I will try to get an ISO of 64-bit ubuntu to try there (maybe even after a week) and try to figure out why this happened.

If you have free time and enthusiasm you may try to build the component for 64-bit platform:
Download git archive https://github.com/FreeleX/UnityIntegrat...all/master and follow the build instructions in README, after build finish go to the upper of the components directory, zip content and change extension of the archive to .xpi You've got updated an extension. Any tips you need - PM me.

Oops, I don't think that will help (there is no prebuild 64-bit gecko), so better don' try, but you may Smile
Can you try to install 32-bit Nightingale? http://ppa.launchpad.net/trebelnik-stefi...e_i386.deb
I've tried it many ways and disabled/enabled, uninstalled/installed. I think I did everything right but it could also be my mistake... At some point I could see that the loudspeaker menu was acting strange, as if the menu was not displaying one line correctly but I could not see nightingale there.
Anyway, thanks for your help, I hope to be able to make it work sometime!
I've just tested it in a clean 12.04 32bit virtual machine and it works very nicely
Great, thanks.
(12-03-2012, 11:51 PM)mirantra Wrote: [ -> ]Hello, my compliments to the development of integration with Ubuntu OS Nightingale When ready the complement for the current version of the player?

regards
Unity integration should work with Nightingale up to 1.12.* version. Is your ubuntu 64-bit?
Once we're sure this is stable, we should toss it into the main client tree and add a config flag to build it....so put something like --enable-unity=true/false in nightingale.config...

Seems like something that'd be good for ubuntu users.
Pages: 1 2 3 4